Bug 1172770 - [RFE] Add ability to list repos bound to the consumer from pulp-consumer
Summary: [RFE] Add ability to list repos bound to the consumer from pulp-consumer
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Pulp
Classification: Retired
Component: consumers
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: pulp-bugs
QA Contact: pulp-qe-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-10 17:17 UTC by Jon Shanks
Modified: 2015-02-28 23:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-19 01:20:52 UTC
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Pulp Redmine 279 0 None None None Never

Description Jon Shanks 2014-12-10 17:17:23 UTC
Description of problem:
At the moment there is no way of determining what repos the consumer should be part of on the server side i.e. pulp-consumer show repos or something similar, it has to be done using pulp-admin, which is a bit limiting as in some cases you want to see what repos it should be part of and is part of.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Brian Bouterse 2015-02-19 01:20:52 UTC
Moved to https://pulp.plan.io/issues/279


Note You need to log in before you can comment on or make changes to this bug.